﻿


/* ********************************************** DEFINIZIONE DEGLI STILI PER IL BOX CONTENITORE DELLE BRICIOLE ***************************************** */


.contenitoreBriciole
{   
    float:left; 
    margin-top:0px; 
    margin-left:0px; 
    margin-bottom:15px; 
    width:auto;
    height:auto; 
    padding-bottom:10px;
    padding-right:20px;
    border:solid 0px #d8d8d8;
    border-bottom:dashed 1px #c8c8c8;
}

.contenitoreBricioleIcona
{   
    float:left; 
    margin-top:0px; 
    margin-left:5px;
    width:20px;
    height:20px; 
    border:solid 0px #d8d8d8;
}

.contenitoreBricioleControllo
{   
    float:left; 
    margin-top:3px; 
    margin-left:5px;
    width:auto;
    height:auto; 
    border:solid 0px #d8d8d8;
}

.contenitoreBriciolePannello
{   
    float:left; 
    margin-top:0px; 
    margin-left:0px;
    width:auto;
    height:auto; 
    border:solid 0px #d8d8d8;
}